CameraViewSwitchManipulator File Reference
`#include <osgGA/CameraManipulator>`
`#include <osg/Quat>`
`#include <osg/CameraView>`

Go to the source code of this file.

## Classes

class | osgGA::CameraViewSwitchManipulator

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_VIEWLISTMANIPULATOR 1

## Macro Definition Documentation

## OSGGA_VIEWLISTMANIPULATOR

#define OSGGA_VIEWLISTMANIPULATOR 1